# Package org.jboss.classfilewriter.attributes

package org.jboss.classfilewriter.attributes

Related Packages
Package
Description
org.jboss.classfilewriter
org.jboss.classfilewriter.annotations
org.jboss.classfilewriter.code
org.jboss.classfilewriter.constpool
org.jboss.classfilewriter.util
Classes
Class
Description
Attribute
Represents an attribute in a class file
ExceptionsAttribute
The exceptions attribute, stores the checked exceptions a method is declared to throw
SignatureAttribute
StackMapTableAttribute
A JDK 6 StackMap sttribute.